

*:first-child+html body{
text-align:center;
}

* html body {
text-align:center;
}
a img {
	border: none; 
}

IMG.center {
    /*display: block;*/
    margin:0 auto !important;
}

IMG.center_header {
   /* display: block;*/
    margin-left: auto;
    margin-right: auto;
    padding: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
}

.BlueBack { 
	background-color: #d8e8ff; 
	padding:5px;
	}

.WhiteBack {
	background-color: #ffffff; 
	padding:5px;
	}
	
.BrownLineBelow {
	padding:5px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #827D00;
	text-align:left;
	padding-left:20px;
	color:#000000;

}
.prev, .next {
color: #000;
}
a.phonenumber {
color:#191919;
}

.content img {	margin-right: 5px;	margin-top: 3px;	margin-left: 2px;}
body { background-color: #A5A572;  color: black;  font-family: Arial, Tahoma, sans-serif;  margin: 0px;  border: 0px;  padding: 0px;}
.header  {
	text-align:center;
	background-color: #FFFFFF;	
	color: #cc6600;	
	border-top-width: 0px;	
	border-top-style: solid;	
	border-top-color: #FFFFFF;	
	font-family: Arial, Helvetica, sans-serif;	
	padding-top: 0px;	
	padding-right: 0px;	
	padding-bottom: 0px;	
	padding-left: 0px;	
	margin: 0px;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #8a4830;
}

.ContentWrapper { 
	text-align:left;
	max-width: 356px;
	background-color: #ffffff; 
	border-left:1px solid #333;
	border-right:1px solid #333;
	font-weight: normal; 	
	PADDING-RIGHT: 2px;	
	PADDING-LEFT: 2px;	
	PADDING-BOTTOM: 2px;	
	MARGIN: 0px auto;	
	PADDING-TOP: 2px;
	width/*\**/: 356px\9 ;
}

*:first-child+html.ContentWrapper {
width: 356px;
}
* html .ContentWrapper {
width: 356px;
}
.oigheader  {	background-color: #ffffff;	color: #cc6600;	font-size: x-large;	font-weight: bold;	border-top-width: 0px;	border-bottom-width: 0px;	border-top-style: solid;	border-bottom-style: solid;	border-top-color: #FFFFFF;	border-bottom-color: #FFFFFF;	font-family: Arial, Helvetica, sans-serif;	padding-top: 0px;	padding-right: 0px;	padding-bottom: 0px;	padding-left: 0px;	margin: 0px;}
.listingimage  { margin-top: 2px;	margin-right: 2px;	margin-bottom: 2px;	margin-left: 0px;}
.footer  {	
	color: #013567;	
	margin: 2px 0 0 0;	
	padding: 0 0 0 0;		
}
p small 
{
  font-size: small !important;
  font-style:italic !important;

}
.copyright {
  font-size: x-small !important;
  text-align: center;
  padding: 3px;
  color: #3A3A3A;
}

.accesskey {
	text-decoration: none;
	font-size: small;
	color: #000000;
	background-color: #ffffff;
	margin: 0px;
	border: 2px solid #1c4597;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.homeng, .homeng a{ font-size:16px !important; cursor: pointer; }
.searchng { margin-top: 10px;}
.pgheader {	
	color: #ffffff;
	text-align:left;
	font-weight: bold;
	margin-bottom: 0px;	
	margin-right: 0px;
	/*background-color: #1c4597;	*/
	background-color: #827D00;
	padding-top: 2px;	
	padding-right: 2px;	
	padding-bottom: 2px;	
	padding-left: 2px; 	
	margin-top: 0px;
	margin-left: 0px;
}

.footerng {	

	background-color: #fff;	
	color: #000;
	padding: 2px 2px 2px 2px;	
	font-size: small !important;	
	font-weight: bold;	
	margin-bottom: 0px;	
	margin-right: 0px;
}

.Heading { font-family: Arial, Tahoma, sans-serif; font-size: medium; font-weight: bold; color: #000000; text-decoration: none;	margin: 0px; padding: 0px;}
.BodyText { 
	font-weight: normal; 
	PADDING-RIGHT: 2px;	
	PADDING-LEFT: 2px;	
	PADDING-BOTTOM: 1px;	
	MARGIN: 0px;	
	PADDING-TOP: 0px;
	text-align: center;
}
.BoldText {	font-weight: bold;}
.Italic {font-style: italic;}
.Underline {text-decoration: underline;}
.Indent {	margin-top: 0px;	margin-right: 0px;	margin-bottom: 0px;	margin-left: 5px;}
.Highlight { background-color: #1c4597;	border-top-width: 0px;	border-right-width: 0px;	border-bottom-width: 0px;	border-left-width: 0px;	border-top-style: dotted;	border-right-style: dotted;	border-bottom-style: solid;	border-left-style: dotted;	border-top-color: #6699cc;	border-right-color: #6699cc;	border-bottom-color: #6699cc;	 border-left-color: #6699cc;	margin-top: 1px;	margin-right: 0px;	margin-bottom: 0px;	margin-left: 0px;}
.HighlightFeatured { 
	background-color: #ffffff;
	border-color: #1c4597;
	border-style: dotted;
	margin-top: 1px;	
	margin-right: 0px;	
	margin-bottom: 2px;	
	margin-left: 0px;
	}
	
.Line_HR{	clear:both;	border-bottom-color:#8A4830;	border-top-color:#ffffff;	border-left-color:#ffffff;	border-right-color:#ffffff;	border-top-width: 1px;	border-right-width: 1px;	border-bottom-width: 1px;	border-left-width: 1px;	border-top-style: solid;	border-right-style: solid;	border-bottom-style: solid;	border-left-style: solid;	pzdding: 0px;	margin-top: 3px;	margin-right: 0px;	margin-bottom: 0px;	margin-left: 0px;}
label { font-size: small; }

.small {font-size: small;}

fieldset {
  border:1px solid #ff9900
  }
label {
  /*float:left;*/
  width:25%;
  margin-right:0.5em;
  padding-top:0.2em;
  text-align:right;
  font-weight:bold;
  }
legend {
  padding: 0.2em 0.5em;
  border:1px solid #ff9900;
  color:#000000;
  font-size:90%;
  text-align:right;
  }
  
.italic {
	font-style: italic;
}


.menu {
	text-align: left;
	margin-top: 10px;
	margin-bottom: 10px;
}

.bold {
	font-weight: bold;
}
*, a{
	font-size:16px;
}
a, a:visited {
	text-decoration: underline;
	color: #000000;
	font-size: 14px;
}
.ContentWrapper .events { 
	color:#000000;
}